» Ubuntu » Packages

Error

two or more packages specified (omegat-plugin-tokenizer quantal)